Subject: Ticket Assigned - 9568458290/ update address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 30 Apr 2022 07:50:05 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9568458290/ update address Sobia                    Hello           11:32 AM, 30th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:32 AM, 30th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:32 AM, 30th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:32 AM, 30th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:32 AM, 30th Apr                     Sobia                    I want to change the address for the order I placed           11:33 AM, 30th Apr                     Sobia                    What do I need to do           11:33 AM, 30th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:34 AM, 30th Apr                   New                   If you have any pictures that you would like to share, please do that.            11:34 AM, 30th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:34 AM, 30th Apr                     Sobia                             11:35 AM, 30th Apr                   Alhamzi                   Hi Sobia, thank you for contacting us. This's Alhamzi We would be happy to help you.           11:43 AM, 30th Apr                   Alhamzi                   Could you please provide us with your complete address so we can update it with the deliveruy team           11:43 AM, 30th Apr                     Sobia                    I want to change my address for dzlivzey           11:43 AM, 30th Apr                     Sobia                    Is it possible           11:43 AM, 30th Apr                     Sobia                    Binham tower C flat 1005 sharjah UAE           11:44 AM, 30th Apr                   Alhamzi                   We will escalate your request for the delivery team and they will assist you           11:44 AM, 30th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           11:44 AM, 30th Apr                     Sobia                    Your guy is already out can u please ask him to deliver in sharjah           11:44 AM, 30th Apr                     Sobia                    No only I want to change the address           11:45 AM, 30th Apr                   Alhamzi                   Do not hesitate to contact us for more assistance            11:49 AM, 30th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:49 AM, 30th Apr                     Sobia                    Ok           11:49 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4291576